/*!
Theme Name: Divi-Child
Theme URI: http://www.smellinkinteriors.com
Version: 1.1
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: JV
Author URI: http://www.vsdsolutions.nl
Template: Divi
*/

.woocommerce-product-gallery li:nth-child(n+5) {
	display: none !important;
}

.woocommerce .upsells ul.products li.product span.price {
    display: none;
}


.woocommerce ul.products li.product span.price {
    display: none;
}


.grecaptcha-badge {
	display: none !important;
}

span.woocommerce-Price-currencySymbol {
    padding-right: 0.3em;
}